Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-3832

MariaDB conflicts with packages filesystem-3.1-2.fc18.i686 and jre-1.7.0_09-fcs.i586 on Fedora 18

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 5.5.28
    • Fix Version/s: 5.5.29
    • Component/s: None
    • Labels:
    • Environment:
      Linux Fedora 18 i686

      Description

      1. sudo yum install MariaDB-server
        Loaded plugins: langpacks, presto, refresh-packagekit
        Resolving Dependencies
        --> Running transaction check
        ---> Package MariaDB-server.i686 0:5.5.28-1 will be installed
        --> Processing Dependency: MariaDB-common for package: MariaDB-server-5.5.28-1.i686
        --> Processing Dependency: perl(DBI) for package: MariaDB-server-5.5.28-1.i686
        --> Running transaction check
        ---> Package MariaDB-common.i686 0:5.5.28-1 will be installed
        ---> Package perl-DBI.i686 0:1.622-5.fc18 will be installed
        --> Finished Dependency Resolution

      Dependencies Resolved

      =========================================================================================================================================================================================
      Package Arch Version Repository Size
      =========================================================================================================================================================================================
      Installing:
      MariaDB-server i686 5.5.28-1 mariadb 32 M
      Installing for dependencies:
      MariaDB-common i686 5.5.28-1 mariadb 23 k
      perl-DBI i686 1.622-5.fc18 fedora 787 k

      Transaction Summary
      =========================================================================================================================================================================================
      Install 1 Package (+2 Dependent packages)

      Total size: 33 M
      Installed size: 132 M
      Is this ok [y/N]: y
      Downloading Packages:
      Running Transaction Check
      Running Transaction Test

      Transaction Check Error:
      file /etc from install of MariaDB-common-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr from install of MariaDB-common-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/share from install of MariaDB-common-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /etc from install of MariaDB-common-5.5.28-1.i686 conflicts with file from package jre-1.7.0_09-fcs.i586
      file /usr from install of MariaDB-common-5.5.28-1.i686 conflicts with file from package jre-1.7.0_09-fcs.i586
      file /usr from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/share from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/bin from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/lib from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/sbin from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/share/doc from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/share/man from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/share/man/man1 from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /usr/share/man/man8 from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package filesystem-3.1-2.fc18.i686
      file /etc/logrotate.d from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package logrotate-3.8.2-1.fc18.i686
      file /usr from install of MariaDB-server-5.5.28-1.i686 conflicts with file from package jre-1.7.0_09-fcs.i586

      Error Summary
      -------------

        Attachments

          Activity

            People

            • Assignee:
              serg Sergei Golubchik
              Reporter:
              mikhail Mikhail Gavrilov
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: